<h1 mat-dialog-title>Deletar curso</h1>
<div mat-dialog-content>
  Gostaria de deletar o curso "{{ data }}"?
</div>
<div mat-dialog-actions>
  <button mat-button mat-dialog-close cdkFocusInitial (click)="confirmDelete()">Sim</button>
  <button mat-button mat-dialog-close>Não</button>
</div>
